<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.example.calendaryapp"
    android:versionCode="1"
    android:versionName="1.0" >

    <uses-sdk
        android:minSdkVersion="15"
        android:targetSdkVersion="28" />

    <uses-permission android:name="android.permission.INTERNET" />

    <application
        android:allowBackup="true"
        android:appComponentFactory="androidx.core.app.CoreComponentFactory"
        android:debuggable="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:testOnly="true"
        android:theme="@style/AppTheme" >
        <activity android:name="com.example.calendaryapp.Prebiblio" />
        <activity android:name="com.example.calendaryapp.BiblioActivity" >
            <meta-data
                android:name="android.support.PARENT_ACTIVITY"
                android:value="com.example.calendaryapp.Prebiblio" />
        </activity>
        <activity android:name="com.example.calendaryapp.MinutaActivity" />
        <activity android:name="com.example.calendaryapp.ViernesAgenda" />
        <activity android:name="com.example.calendaryapp.JuevesAgenda" />
        <activity android:name="com.example.calendaryapp.MiercolesAgenda" />
        <activity android:name="com.example.calendaryapp.MartesAgenda" />
        <activity android:name="com.example.calendaryapp.LunesAgenda" />
        <activity android:name="com.example.calendaryapp.Main2Activity" />
        <activity android:name="com.example.calendaryapp.MainActivity" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name="com.example.calendaryapp.AddNoteActivity"
            android:parentActivityName="com.example.calendaryapp.LunesAgenda" />

        <receiver android:name="com.example.calendaryapp.AlertReceiver" />

        <service
            android:name="androidx.room.MultiInstanceInvalidationService"
            android:exported="false" />

        <provider
            android:name="androidx.lifecycle.ProcessLifecycleOwnerInitializer"
            android:authorities="com.example.calendaryapp.lifecycle-process"
            android:exported="false"
            android:multiprocess="true" />
        <provider
            android:name="com.android.tools.ir.server.InstantRunContentProvider"
            android:authorities="com.example.calendaryapp.com.android.tools.ir.server.InstantRunContentProvider"
            android:multiprocess="true" />
    </application>

</manifest>